# Generated by Django 2.0.5 on 2018-12-17 08:02

from django.db import migrations


class Migration(migrations.Migration):
    def call_command_to_update_integrations_data(apps, schema_editor):
        from django.core.management import call_command

        call_command("create_integrations")

    dependencies = [("core", "0026_deviceinfo")]

    operations = [
        # migrations.RunPython(call_command_to_update_integrations_data)
    ]
